# Asterisk Project : Asterisk 13 Function_GROUP

Created by wikibot on Aug 08, 2014

# GROUP()

### Synopsis

Gets or sets the channel group.

### Description

category can be employed for more fine grained group management. Each channel can only be member of exactly one group per category.

### Syntax

    GROUP(category)

##### Arguments

- `category` - Category name.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538